name: ChocoCoords
version: '0.6'
main: chocohills.chococoords.ChocoCoords
authors: [ zwrumpy ]
commands:
  xyz:
    description: action bar hud
    aliases:
      - hud
  coord:
    description: share coordinates
    aliases:
      - coords
      - coordinates
      - coordinate